Skip to main content
GET
/
api
/
ee
/
users
List users
curl --request GET \
  --url https://api.example.com/api/ee/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "email": "<string>",
    "isActive": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "lastActivityAt": "2023-11-07T05:31:56Z"
  }
]
This API is only available with an active Sourcebot license. More information.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your API key.

Response

List of organization members.

id
string
required
name
string | null
required
email
string
required
role
enum<string>
required
Available options:
OWNER,
MEMBER
isActive
boolean
required
createdAt
string<date-time>
required
lastActivityAt
string<date-time> | null
required